// Generated by imageconverter. Please, do not edit!

#include <touchgfx/hal/Config.hpp>

LOCATION_EXTFLASH_PRAGMA
KEEP extern const unsigned char _collectible_item_02[] LOCATION_EXTFLASH_ATTRIBUTE = { // 28x28 ARGB8888 pixels.
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x1c,0x09,0x18,0x18,0x24,0x15,0x22,0x17,0x22,0x16,0x17,0x17,0x22,0x16,0x1e,0x1e,0x1e,0x11,
0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1c,0x1c,0x23,0x24,0x22,0x29,0x2c,0x95,0x24,0x34,0x3a,0xbc,0x24,0x35,0x3c,0xbf,0x29,0x36,0x3c,0xbf,0x31,0x34,0x38,0xb4,0x25,0x25,0x25,0x66,0x19,0x19,0x19,0x0a,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x1e,0x1e,0x1e,0x11,0x2a,0x3e,0x42,0xb0,0x3b,0xa6,0xab,0xf9,0x3c,0xce,0xd5,0xfe,0x58,0xcf,0xd6,0xfe,0x80,0xca,0xd0,0xfe,0x7c,0xc3,0xc7,0xfe,0x6d,0x86,0x89,0xef,0x2a,0x2a,0x2f,0x77,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x04,0x21,0x1d,0x23,0x83,0x3a,0x9c,0xa0,0xfb,0x3f,0xf3,0xfa,0xff,
0x55,0xf2,0xfa,0xff,0x85,0xe8,0xee,0xff,0x40,0xdd,0xe4,0xff,0x3b,0xdd,0xe4,0xff,0x60,0xe0,0xe6,0xff,0x6d,0x85,0x86,0xe9,0x22,0x22,0x22,0x3b,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1e,0x1a,0x1e,0x3a,0x33,0x64,0x66,0xe0,0x41,0xec,0xf1,0xff,0x43,0xf3,0xfb,0xff,0x65,0xea,0xf1,0xff,0x3f,0xdd,0xe4,0xff,0x55,0xd7,0xdd,0xff,0x5c,0xcc,0xd2,0xff,
0x46,0xdd,0xe4,0xff,0x61,0xd7,0xdd,0xfb,0x5c,0x73,0x77,0x8d,0x33,0x33,0x33,0x0a,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x04,0x2a,0x37,0x39,0x78,0x3f,0xc0,0xc5,0xf5,0x3f,0xf5,0xfc,0xff,0x50,0xf2,0xf9,0xff,0x53,0xe3,0xea,0xff,0x64,0xdf,0xe5,0xff,0x5d,0x76,0x79,0xff,0x44,0x5c,0x5f,0xff,0x6a,0xa7,0xab,0xff,0x42,0xdc,0xe3,0xff,0x5c,0xa8,0xad,0xc3,0x45,0x4d,0x4d,0x21,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x17,0x17,0x17,0x0b,
0x31,0x60,0x65,0xa1,0x3f,0xe1,0xe4,0xfc,0x3f,0xf3,0xfb,0xff,0x59,0xee,0xf5,0xff,0x5a,0xdf,0xe6,0xff,0x69,0x85,0x88,0xff,0x38,0x9d,0xa2,0xff,0x3a,0xc5,0xcc,0xff,0x4c,0x80,0x84,0xff,0x67,0xcc,0xd1,0xff,0x49,0xb5,0xbb,0xe7,0x4c,0x66,0x6a,0x3c,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x27,0x27,0x27,0x1a,0x34,0x80,0x84,0xc8,0x3e,0xe9,0xef,0xff,0x41,0xf3,0xfb,0xff,0x5d,0xea,0xf0,0xff,
0x61,0xba,0xbf,0xff,0x41,0x94,0x98,0xff,0x39,0xe0,0xe7,0xff,0x39,0xdd,0xe4,0xff,0x39,0xc2,0xc8,0xff,0x66,0x8f,0x92,0xff,0x5a,0xc7,0xcc,0xfc,0x49,0x72,0x77,0x6b,0x3f,0x3f,0x3f,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x22,0x2e,0x2e,0x2c,0x35,0x92,0x96,0xe5,0x3f,0xee,0xf5,0xff,0x46,0xf2,0xfa,0xff,0x5d,0xe4,0xeb,0xff,0x58,0xa8,0xad,0xff,0x3c,0xd1,0xd7,0xff,0x39,0xdd,0xe4,0xff,0x39,0xdc,0xe3,0xff,
0x39,0xde,0xe5,0xff,0x47,0x9b,0xa0,0xff,0x67,0xc2,0xc6,0xff,0x46,0x74,0x77,0xa6,0x38,0x38,0x38,0x09,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x27,0x32,0x32,0x41,0x37,0x9c,0xa0,0xf7,0x3f,0xf1,0xf7,0xff,0x49,0xf2,0xf9,0xff,0x5e,0xdd,0xe3,0xff,0x51,0xb1,0xb5,0xff,0x3a,0xd9,0xe0,0xff,0x39,0xdc,0xe3,0xff,0x39,0xdc,0xe3,0xff,0x39,0xdd,0xe4,0xff,0x3c,0xc5,0xcb,0xff,0x64,0xb6,0xba,0xff,0x53,0x86,0x88,0xcf,
0x44,0x55,0x55,0x0f,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x25,0x32,0x35,0x60,
0x39,0xa6,0xaa,0xfd,0x3f,0xf2,0xf9,0xff,0x4c,0xf1,0xf8,0xff,0x5d,0xd4,0xda,0xff,0x4d,0xb9,0xbd,0xff,0x3a,0xdb,0xe1,0xff,0x39,0xdc,0xe3,0xff,0x39,0xdc,0xe3,0xff,0x39,0xdc,0xe3,0xff,0x3d,0xd8,0xde,0xff,0x58,0xb4,0xb9,0xff,0x5d,0x9b,0x9f,0xe9,0x33,0x44,0x4c,0x1e,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x24,0x33,0x37,0x78,0x37,0xae,0xb4,0xff,0x3f,0xf2,0xfa,0xff,0x4d,0xf0,0xf8,0xff,0x60,0xcd,0xd3,0xff,
0x4b,0xbe,0xc4,0xff,0x39,0xdb,0xe2,0xff,0x39,0xdc,0xe3,0xff,0x39,0xdc,0xe3,0xff,0x39,0xdc,0xe3,0xff,0x3a,0xdb,0xe2,0xff,0x57,0xbb,0xc0,0xff,0x60,0xa4,0xa8,0xf3,0x2d,0x38,0x3d,0x32,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x23,0x34,0x38,0x87,0x38,0xb5,0xbc,0xff,0x3f,0xf3,0xfb,0xff,0x50,0xf0,0xf7,0xff,0x60,0xca,0xcf,0xff,0x49,0xc1,0xc6,0xff,0x39,0xdc,0xe3,0xff,0x39,0xdc,0xe3,0xff,0x39,0xdc,0xe3,0xff,
0x39,0xdc,0xe3,0xff,0x39,0xda,0xe2,0xff,0x52,0xbc,0xc2,0xff,0x67,0xb5,0xba,0xf5,0x34,0x40,0x44,0x3f,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x25,0x35,0x39,0x8e,0x3b,0xb9,0xbf,0xff,0x3e,0xf3,0xfb,0xff,0x52,0xef,0xf7,0xff,0x60,0xc8,0xcd,0xff,0x46,0xc0,0xc6,0xff,0x39,0xdc,0xe3,0xff,0x39,0xdc,0xe3,0xff,0x38,0xdc,0xe3,0xff,0x36,0xdb,0xe2,0xff,0x43,0xdb,0xe3,0xff,0x74,0xcb,0xd1,0xff,0x77,0xbe,0xc3,0xf6,
0x33,0x3e,0x46,0x45,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x24,0x35,0x38,0x8b,
0x3a,0xb7,0xbe,0xff,0x3e,0xf3,0xfb,0xff,0x51,0xef,0xf7,0xff,0x5f,0xc8,0xcd,0xff,0x47,0xc0,0xc6,0xff,0x3e,0xdc,0xe3,0xff,0x48,0xde,0xe5,0xff,0x59,0xe1,0xe8,0xff,0x71,0xe5,0xec,0xff,0x86,0xe8,0xee,0xff,0x96,0xda,0xdf,0xff,0x7d,0xbf,0xc3,0xf6,0x35,0x40,0x44,0x43,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x24,0x34,0x38,0x7e,0x37,0xb1,0xb7,0xff,0x3f,0xf3,0xfa,0xff,0x4f,0xf0,0xf7,0xff,0x6c,0xd1,0xd5,0xff,
0x71,0xcc,0xd0,0xff,0x79,0xe6,0xec,0xff,0x87,0xe9,0xef,0xff,0x8e,0xea,0xf0,0xff,0x8f,0xeb,0xf1,0xff,0x90,0xea,0xf0,0xff,0x9d,0xdb,0xdf,0xff,0x7b,0xb4,0xb8,0xf4,0x30,0x3d,0x41,0x3a,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x24,0x32,0x37,0x69,0x39,0xa7,0xac,0xfe,0x3f,0xf2,0xf9,0xff,0x53,0xf1,0xf9,0xff,0x96,0xe2,0xe7,0xff,0xa0,0xdc,0xe0,0xff,0x97,0xeb,0xf1,0xff,0x97,0xec,0xf2,0xff,0x97,0xec,0xf2,0xff,
0x97,0xec,0xf2,0xff,0x98,0xeb,0xf1,0xff,0xa3,0xdb,0xde,0xff,0x75,0xa4,0xa8,0xf0,0x2f,0x3b,0x3b,0x2b,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x26,0x30,0x37,0x49,0x37,0x9e,0xa1,0xfa,0x3f,0xf1,0xf7,0xff,0x4f,0xf1,0xf9,0xff,0x9c,0xe8,0xee,0xff,0xab,0xdc,0xe0,0xff,0x9e,0xed,0xf2,0xff,0x9e,0xed,0xf3,0xff,0x9e,0xed,0xf3,0xff,0x9e,0xed,0xf3,0xff,0xa0,0xe9,0xee,0xff,0xaa,0xdb,0xdf,0xff,0x6e,0x99,0x9d,0xe4,
0x3f,0x4a,0x55,0x18,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x21,0x2c,0x2c,0x2e,
0x34,0x90,0x95,0xe7,0x3f,0xed,0xf5,0xff,0x49,0xf2,0xfa,0xff,0x98,0xed,0xf2,0xff,0xb4,0xdb,0xde,0xff,0xa7,0xec,0xf1,0xff,0xa7,0xee,0xf3,0xff,0xa7,0xee,0xf3,0xff,0xa6,0xf0,0xf5,0xff,0xaa,0xdf,0xe2,0xff,0xb0,0xdd,0xe0,0xff,0x60,0x80,0x84,0xbf,0x3f,0x3f,0x3f,0x0c,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x24,0x24,0x24,0x1c,0x34,0x7e,0x82,0xcb,0x3e,0xe9,0xef,0xff,0x44,0xf3,0xfb,0xff,0x8e,0xef,0xf5,0xff,
0xbe,0xde,0xe0,0xff,0xb0,0xe6,0xea,0xff,0xae,0xf0,0xf5,0xff,0xae,0xf0,0xf5,0xff,0xae,0xef,0xf3,0xff,0xbb,0xd2,0xd3,0xff,0xac,0xdb,0xde,0xff,0x59,0x72,0x75,0x8f,0x24,0x24,0x24,0x07,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2a,0x15,0x15,0x0c,0x32,0x5f,0x63,0xa6,0x3f,0xe1,0xe3,0xfd,0x40,0xf3,0xfb,0xff,0x7d,0xf1,0xf7,0xff,0xc2,0xea,0xed,0xff,0xc0,0xd2,0xd3,0xff,0xb6,0xf0,0xf4,0xff,0xb6,0xf2,0xf6,0xff,
0xb8,0xe2,0xe5,0xff,0xcc,0xde,0xdf,0xff,0x9c,0xcc,0xd0,0xf8,0x5b,0x75,0x78,0x59,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x3f,0x04,0x28,0x30,0x34,0x79,0x3f,0xbb,0xc0,0xf5,0x3e,0xf5,0xfc,0xff,0x65,0xf2,0xf9,0xff,0xb8,0xf2,0xf6,0xff,0xd4,0xe4,0xe5,0xff,0xc4,0xd7,0xd9,0xff,0xc1,0xe1,0xe3,0xff,0xcd,0xd8,0xd9,0xff,0xc7,0xef,0xf3,0xff,0x94,0xbc,0xc0,0xdc,0x51,0x60,0x65,0x32,
0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x1b,0x17,0x1b,0x37,0x31,0x59,0x5e,0xdd,0x41,0xe9,0xee,0xff,0x4b,0xf4,0xfb,0xff,0xa6,0xf3,0xf7,0xff,0xca,0xf5,0xf9,0xff,0xd4,0xe9,0xeb,0xff,0xd5,0xe3,0xe5,0xff,0xd0,0xef,0xf2,0xff,0xc6,0xf0,0xf3,0xfd,0x86,0x9e,0xa1,0xab,0x30,0x3c,0x3c,0x15,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x2a,0x00,0x2a,0x06,0x21,0x21,0x23,0x8a,0x3b,0xa0,0xa5,0xfd,0x40,0xf4,0xfc,0xff,
0x81,0xf4,0xf9,0xff,0xce,0xf6,0xf8,0xff,0xcd,0xf5,0xf8,0xff,0xcf,0xf5,0xf8,0xff,0xcf,0xf8,0xfa,0xff,0xc1,0xd9,0xdb,0xf8,0x44,0x4b,0x4d,0x73,0x00,0x3f,0x3f,0x04,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x19,0x19,0x19,0x14,0x2b,0x48,0x4c,0xc1,0x3e,0xc9,0xcd,0xfd,0x48,0xf0,0xf6,0xff,0xa8,0xf5,0xf8,0xff,0xd7,0xf7,0xf9,0xff,0xd7,0xf6,0xf8,0xff,
0xc8,0xde,0xdf,0xfe,0x5e,0x62,0x64,0xcd,0x17,0x17,0x17,0x21,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x1e,0x23,0x23,0x32,0x2b,0x48,0x4c,0xbd,0x35,0x80,0x84,0xf1,0x3e,0x8e,0x92,0xf5,0x79,0x95,0x98,0xf5,0x8e,0x95,0x97,0xf2,0x5a,0x5b,0x5f,0xc0,0x24,0x24,0x28,0x38,0x00,0x00,0x00,0x01,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x02,0x1e,0x16,0x1e,0x22,0x1e,0x1e,0x24,0x53,0x22,0x25,0x25,0x60,0x1f,0x25,0x27,0x60,0x24,0x24,0x27,0x54,0x1d,0x1d,0x1d,0x23,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,
0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x03,0x00,0x00,0x00,0x02,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00,0x00
};

